/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for more information on using the CSS.
*/

/******************************
 Global CSS for ALL menu types
******************************/

ul.nice-menu,
ul.nice-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    border-top: 0; /*1px solid #ccc;*/
}

ul.nice-menu li {
    border: 0; /*1px solid #ccc;*/
    border-top: 0;
    float: left; /* LTR */
    background-color: transparent; /*#eee;*/
}

ul.nice-menu a {
    /*padding: 0.3em 5px 0.3em 5px;*/
	padding: 8px 5px;
}

ul.nice-menu ul {
    top: /*1.8em;*/ 100%;
    left: -1px; /* LTR */
    border: 0;
    border-top: 0; /*1px solid #ccc;*/
    margin-right: 0; /* LTR */
}

ul.nice-menu ul li {
    width: 12.5em;
}

/******************************
 VERTICAL (left/right) menus
******************************/

/* This is the default width of all vertical menus. */
ul.nice-menu-right,
ul.nice-menu-left,
ul.nice-menu-right li,
ul.nice-menu-left li {
    width: 12.5em;
}

/* VERTICAL menus where submenus pop RIGHT (default). */
ul.nice-menu-right ul {
    width: 12.5em;
    left: 12.5em;
    top: -1px;
}

ul.nice-menu-right ul ul {
    width: 12.5em;
    left: 12.5em;
    top: -1px;
}

ul.nice-menu-right li.menuparent,
ul.nice-menu-right li li.menuparent {
    background: #eee url("../images/arrow-right.png") right center no-repeat;
}

ul.nice-menu-right li.menuparent:hover,
ul.nice-menu-right li li.menuparent:hover {
    background: #ccc url("../images/arrow-right.png") right center no-repeat;
}

/* VERTICAL menus where submenus pop LEFT. */
ul.nice-menu-left li ul {
    width: 12.5em;
    left: -12.65em;
    top: -1px;
}

ul.nice-menu-left li ul li ul {
    width: 12.5em;
    left: -12.65em;
    top: -1px;
}

ul.nice-menu-left li.menuparent,
ul.nice-menu-left li li.menuparent {
    background: #eee url("../images/arrow-left.png") left center no-repeat;
}

ul.nice-menu-left li.menuparent:hover,
ul.nice-menu-left li li.menuparent:hover {
    background: #ccc url("../images/arrow-left.png") left center no-repeat;
}

ul.nice-menu-left a,
ul.nice-menu-left ul a {
    padding-left: 14px;
}

/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
    float: left; /* LTR */
    border: 0;
}

ul.nice-menu-down li {
    border-top: 0; /*1px solid #ccc;*/
}

ul.nice-menu-down li li {
    border-top: 0;
}

ul.nice-menu-down ul {
    left: 0; /* LTR */
}

ul.nice-menu-down ul li {
    clear: both;
}

ul.nice-menu-down li ul li ul {
    left: /*12.5em;*/ 100%; /* LTR */
    top: /*-1px;*/ 0;
}

ul.nice-menu-down .menuparent a {
    padding-right: 15px; /* LTR */
}

ul.nice-menu-down li.menuparent {
    background: transparent url("../images/arrow-down.png") right center no-repeat; /* LTR */
}

ul.nice-menu-down li.menuparent:hover {
    background: #fff url("../images/arrow-down.png") right center no-repeat; /* LTR */
}

ul.nice-menu-down li li.menuparent {
    background: #fff url("../images/arrow-right.png") right center no-repeat; /* LTR */
}

ul.nice-menu-down li li.menuparent:hover {
    background: #fff url("../images/arrow-right.png") right center no-repeat; /* LTR */
}

ul.nice-menu-down li.menuparent a {
    color: #fff !important;
}

ul.nice-menu-down li.menuparent:hover > a,
ul.nice-menu-down li.menuparent a:hover {
    color: #6284c3 !important;
}

ul.nice-menu-down ul li {
    background: #fff;
}
ul.nice-menu-down li.menuparent > ul li a {
    color: #6284C3 !important;
}

ul.nice-menu-down li a.active,
ul.nice-menu-down li.active-trail > a {
	color: #242868 !important;
}

/******************************
 Garland-specific CSS
******************************/

/**
 * Global CSS for ALL menu types
 */
ul.nice-menu li {
    margin: 0;
    padding-left: 0; /* LTR */
    padding: 0 20px 0 0;
    background-image: none;
}

#header-region ul.nice-menu li {
    margin: 0;
    /* Padding rules are needed to deal with Garland's header line-height. */
    padding-top: 0.1em;
    padding-bottom: 0.1em;
    background: #eee;
}

#header-region ul.nice-menu ul {
    top: 1.8em;
    left: -1px; /* LTR */
    border: 0;
    border-top: 1px solid #ccc;
    margin-right: 0; /* LTR */
}

#header-region ul.nice-menu ul {
    top: 1.7em;
}

/**
 * HORIZONTAL (down) menus
 */
#header-region ul.nice-menu-down li ul li ul {
    left: 12.5em; /* LTR */
    top: 0px;
}

#header-region ul.nice-menu-down li.menuparent {
    background: #eee url("../images/arrow-down.png") right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li.menuparent:hover {
    background: #ccc url("../images/arrow-down.png") right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li li.menuparent {
    background: #eee url("../images/arrow-right.png") right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li li.menuparent:hover {
    background: #ccc url("../images/arrow-right.png") right center no-repeat; /* LTR */
}
